<template>
  <div id="app">
    <TableEditor />
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import TableEditor from "./components/TableEditor.vue";

export default defineComponent({
  name: "App",
  components: {
    TableEditor,
  },
  setup() {
    return {
    };
  },
});
</script>

<style lang="scss">
body {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #e3e3e3;
  font-size: 1rem;
}
</style>
